/* Make a best effort to add embedded gallery below navigation elements. This
may not work for all themes */
.juicebox-parent {
  z-index: 0;
}
/* Ensure contextual links appear above Juicebox elements */
.juicebox-parent .contextual {
  z-index: 5000;
}

.jb-area-caption .jb-caption-desc {
	background: #333;
	opacity: 90%;
	width: 95%;
	margin: 0 -18px;
	padding: 3px;
}
